[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.RemoveControl

RemoveControl - calls UndockControl to remove the specified control from the docking heirarchy

## Declaration

Source position: ldocktree.pas line 251

`public procedure TCustomAnchoredDockManager.RemoveControl(`
`Control: TControl`
`); override;`

## See also

TCustomAnchoredDockManager.UndockControl |  | UndockControl - removes a control from a docking form. It breaks all anchors and cleans up.
TDockManager.RemoveControl |  | RemoveControl - delete the specified control

The latest version of this document can be found at lazarus-ccr.sourceforge.net.